uuid: e736184a-313e-4f79-85d4-8e2c200f7d87
langcode: de
status: false
dependencies:
  module:
    - search
  theme:
    - rbag_musik
id: rbag_musik_search
theme: rbag_musik
region: search
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: ''
visibility: {  }
